body{
margin:0px; padding:0px; 	
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
/*background-color:#e8e8e8;*/
background:url(../images/mainbg.jpg);
}
#header h1{ color:#fff; font-weight:normal; margin:0px; padding:0px; font-size:21px; margin:5px 0 8px 0;}
#header span{ color:#FFF; padding-top:18px; line-height:25px; font-size:12px;}
#wrap{ background-color:#ecf8fd; border:solid 1px; border-color:#666; border-top:none; border-bottom:none;}
#menu{ height:47px; line-height:47px;  background-color:#3aade3;}
#menu ul{ list-style:none; margin:0px; padding:0px; display:block; height:47px; line-height:47px;}
#menu ul li{ list-style:none; margin:0px; padding:0px; display:inline; height:47px; line-height:47px;}
#menu ul li a{ list-style:none; height:47px; line-height:47px; color:#fff; text-decoration:none; font-size:14px; font-weight:normal; text-transform:uppercase; padding:0 18px 0 18px; border-right:solid 1px; border-right-color:#aee1f6; display:inline-block; margin-left:-3px;}
#menu ul li a:hover, #menu ul li .select a{ color:#fff; background-color:#01468b;}
#topmenu a{ color:#fff; display:inline-block; padding:5px 8px; text-decoration:none; font-size:14px; background-color:#0b5584;  border:solid 1px; border-color:#32a4da; margin-top:15px;}
#topmenu a:hover{ background-color:#329dd0; border-color:#fff;}
#shadow{background:url(../images/shadow.png) repeat-x; height:27px; line-height:27px; display:block;}
#headbar{ height:32px; width:202px; background:url(../images/headbar.png) no-repeat; color:#fff; font-size:14px; letter-spacing:1px; line-height:32px;}
#middlesec{ border-right:solid 2px; border-right-color:#0c5f90; border-left:solid 2px; border-left-color:#0c5f90; background-color:#fff; width:99.5%; margin:0 auto; padding:5px;}
#middlesec a{ display:block; color:#267ba9; font-weight:bold; text-decoration:none; padding:2px 0 2px 5px;}
#middlesec a:hover{ color:#F00;}
#middlesec p{ font-size:10px; line-height:12px;}
input[type="text"]{ width:170px; height:27px; line-height:27px; border:solid 1px; border-color:#d6d6d6; margin:5px 0 5px 0; padding:5px; color:#878585;}
 input[type="text"]:focus{ background-color:#e8e8e8; }
#middlesec input[type="submit"]{ width:81px; height:21px; background-color:#0066FF; color:#FFFFFF; border-radius:12px;  cursor:pointer; display:block; border:none;}
#dashline{ height:15px; line-height:15px; background:url(../images/dashline.png) repeat-x; }
#middlesection h1{ color:#F00; font-weight:normal; font-size:16px; line-height:25px; height:25px; border-bottom:solid 1px; border-bottom-color:#666;}
#middlesection p{ line-height:20px; font-size:12px; color:#000; letter-spacing:1px; text-align:justify; margin:0px; padding:0px 0 5px 0;}
#footerbar{ height:22px; width:202px; background:url(../images/footerbar.png) no-repeat; color:#fff; line-height:22px;}
p a{
text-decoration:underline; 
color:#F00;	
}
#clients{
	padding:10px;
	background-color:#fff;
	width:100%;
	 height:200px;
	 border:solid 1px;
	border-color:#900;

-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-o-border-radius: 20px;

/* firefox's individual border radius properties */
-moz-border-radius-topleft:15px; /* top left corner */
-moz-border-radius-topright:15px; /* top right corner */
-moz-border-radius-bottomleft:15px; /* bottom left corner */
-moz-border-radius-bottomright:15px; /* bottom right corner */
-moz-border-radius:10px 15px 15px 10px;  /* shorthand topleft topright bottomright bottomleft */

/* webkit's individual border radius properties */
-webkit-border-top-left-radius:15px; /* top left corner */
-webkit-border-top-right-radius:15px; /* top right corner */
-webkit-border-bottom-left-radius:15px; /* bottom left corner */
-webkit-border-bottom-right-radius:15px; /* bottom right corner */	
}

fieldset { 
	border:none; 
}
legend{color:#FFF; width:auto; padding:0px; background-color:#fff;  margin:0px;  font-weight:bold; letter-spacing:1px; text-transform:uppercase;  font-size:10px;}
legend ul{ list-style:none; display:inline; margin:0px; padding:0px;}
legend ul li{ list-style:none; display:inline-block; margin:0px; padding:0px;}
legend ul li a{ background:url(../images/pdtab.png) no-repeat; height:35px; padding:0px; text-align:center; line-height:35px; color:#333; width:143px; display:block; text-decoration:none;}
legend ul li a:hover{ background:url(../images/pdtab_o.png) no-repeat; color:#fff; text-decoration:none;}
#footer{ display:block; width:100%; height:89px; line-height:89px; background:url(../images/footer.jpg) repeat-x; color:#fff; text-align:center; font-size:10px;}
#footer a{ color:#FFF; text-decoration:none;}
#footermenu{ height:35px; line-height:35px; margin:0 auto; width:1024px; text-align:center; }
#footermenu ul{ list-style:none; margin:0px; padding:0px;  text-align:center;}
#footermenu ul li{ display:inline; margin:0px; padding:0px; border-right:solid 1px; border-color:#FFF; text-align:center; padding:0px 2px;}
#footermenu ul li a{ display:inline-block; padding:0 2px 0 2px;  color:#fff; text-decoration:none; text-align:center; text-transform:uppercase; font-size:10px; letter-spacing:1px;}

#clients ul{ margin:0px; padding:0px; display:block;}
#clients ul li{
display:block; 
height:25px; line-height:25px; padding:8px;
margin:5px 0 5px 0;
width:500px;
}
#clients ul li a{ padding:8px 0 8px 3px; width:500px; display:block; margin:5px 0 5px 0;
background-color:#06F;
color:#fff;	text-decoration:none;}
#clients ul li a:hover{ background-color:#F00;}

